fuss-manager - Segnalazione #737

Detect macchine registrate con fuss-client
02/19/2019 12:11 PM - Enrico Zini

Status: Chiuso Start date: 02/19/2019
Priority: Normale Due date:

Assignee: Enrico Zini % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.1 Raccolta dati con output su stdout

Resolution:

Description

Associated revisions

Revision cb5ac614 - 03/06/2019 12:12 PM - Elena Grandi

Keep track whether a machine is registered or not. refs: #737

Revision 6c0a6dc3 - 03/06/2019 02:34 PM - Elena Grandi

Try to ssh to a machine to see if it is registered. refs: #737

Revision c06862fb - 03/07/2019 02:34 PM - Enrico Zini
Merge branch 't737'. Fixes: #737

History

#1 - 02/19/2019 02:40 PM - Elena Grandi

Con “registrate” si intende che il server su cui gira fuss-manager € in grado di collegarsi via ssh senza password alla macchina (ovvero che una
chiave opportuna, presente sul server, & stata aggiunta a ~root/.ssh/authorized_keys)

#2 - 02/20/2019 02:47 PM - Enrico Zini

- Assignee set to Enrico Zini

#3 - 02/20/2019 02:49 PM - Enrico Zini

- Assignee changed from Enrico Zini to Elena Grandi
#4 - 03/06/2019 03:02 PM - Elena Grandi

- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Enrico Zini

Implementato in t737, riassegno per review e merge

#5 - 03/07/2019 02:34 PM - Enrico Zini

- Status changed from Commenti to Chiuso

Perfetto, mergiato, chiudo
